uuid: b9cc33de-e9ce-4475-aab8-0362d629da9a
langcode: fr
status: true
dependencies:
  module:
    - contact
_core:
  default_config_hash: X-u-oHfskJg3f8koTCKJndfJyBWavJ5aWeHGYn2arnE
id: contact_message.token
label: 'Jeton (token)'
targetEntityType: contact_message
cache: true
